Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Adding link to new Installing Java page.

...

Java SE Development Kit (JDK)

LAMS requires the Sun JAVA JDK is available from the Sun Java site. 5 .0 or 6. 0 will work, you can get the one that says:

Panel

JDK 5.0 Update 9

The Java SE Development Kit (JDK) includes:

  • the Java Runtime Environment (JRE)
  • command-line development tools, such as compilers and debuggers, that are necessary or useful for developing applets and applications

This is about 50 MB. See the installation instructions.

Note: Java 1.4.x won't work.

See the Installing Java page for more details.

Wildfire Jabber Server

For our Chat tool, we use the Wildfire Jabber Server. See the Installing Wildfire page.

...